Bug 757466 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-27 06:06 EST by Alex Wajda
Modified: 2012-03-20 15:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.60 KB, text/plain)
2011-11-27 06:06 EST, Alex Wajda
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-11-27 06:07 EST, Alex Wajda
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-11-27 06:07 EST, Alex Wajda
no flags Details
File: var_log_messages (2.33 KB, text/plain)
2011-11-27 06:07 EST, Alex Wajda
no flags Details
File: backtrace (25.32 KB, text/plain)
2011-11-27 06:07 EST, Alex Wajda
no flags Details
File: maps (34.42 KB, text/plain)
2011-11-27 06:07 EST, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2011-11-27 06:06:52 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        logged in 
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1817
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Sun 27 Nov 2011 12:01:51 PM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 25927 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7778 bytes
maps:           Text file, 35242 bytes
smolt_data:     Text file, 3138 bytes
var_log_messages: Text file, 2382 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-8QIubTSxFm,guid=bb357369d5c7ce45571689f200000035
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1322391706.571087-298188866
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-DdvuLK/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1482,unix/unix:/tmp/.ICE-unix/1482
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-DdvuLK/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8QIubTSxFm,guid=bb357369d5c7ce45571689f200000035
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-5GLV40/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1475
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-DdvuLK
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

event_log:
:2011-11-27-12:03:10> Analyzing coredump 'coredump'
:2011-11-27-12:03:11  Coredump references 86 debuginfo files, 1 of them are not installed
:2011-11-27-12:03:12  Setting up yum repositories
:2011-11-27-12:03:19  Looking for needed packages in repositories
:2011-11-27-12:03:37  Packages to download: 1
:2011-11-27-12:04:30  Downloading 8.85Mb, installed size: 55.33Mb. Continue? YES
:2011-11-27-12:04:45  Downloading (1 of 1) glibc-debuginfo-2.14.90-19.x86_64.rpm:   4%
:2011-11-27-12:04:50  Downloading (1 of 1) glibc-debuginfo-2.14.90-19.x86_64.rpm:  32%
:2011-11-27-12:04:55  Downloading (1 of 1) glibc-debuginfo-2.14.90-19.x86_64.rpm:  66%
:2011-11-27-12:05:01  Downloading (1 of 1) glibc-debuginfo-2.14.90-19.x86_64.rpm:  90%
:2011-11-27-12:05:03  Downloading (1 of 1) glibc-debuginfo-2.14.90-19.x86_64.rpm: 100%
:2011-11-27-12:05:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-27-12:03:11.2126/glibc-debuginfo-2.14.90-19.x86_64.rpm
:2011-11-27-12:05:04  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-19.x86_64.rpm
:2011-11-27-12:05:05  Removing /tmp/abrt-tmp-debuginfo-2011-11-27-12:03:11.2126
:2011-11-27-12:05:05  All 86 debuginfo files are available
:2011-11-27-12:05:05  Generating backtrace
:2011-11-27-12:05:08  Backtrace is generated and saved, 25927 bytes
:2011-11-27-12:05:33> Element 'xsession_errors' saved
:2011-11-27-12:05:33> Smolt profile successfully saved
Comment 1 Alex Wajda 2011-11-27 06:06:56 EST
Created attachment 537042 [details]
File: dso_list
Comment 2 Alex Wajda 2011-11-27 06:07:01 EST
Created attachment 537043 [details]
File: build_ids
Comment 3 Alex Wajda 2011-11-27 06:07:07 EST
Created attachment 537044 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-11-27 06:07:11 EST
Created attachment 537045 [details]
File: var_log_messages
Comment 5 Alex Wajda 2011-11-27 06:07:20 EST
Created attachment 537046 [details]
File: backtrace
Comment 6 Alex Wajda 2011-11-27 06:07:33 EST
Created attachment 537047 [details]
File: maps

Note You need to log in before you can comment on or make changes to this bug.